---
layout: post
title: "Have way to connect ssr relay in smoothieboard 0x ?"
date: January 25, 2017 17:34
category: "General discussion"
author: "Christian Lossendiere"
---
Have way to connect ssr relay in smoothieboard 0x ?

[http://robotseed.com/index.php?id_product=101&controller=product&id_lang=1](http://robotseed.com/index.php?id_product=101&controller=product&id_lang=1)

Need add mofset or the board can drive directely with 3.3V ?

I see in my ssr  3 to 30v dc



what the more simple way to add just one ssr in this smoothieboard for non electronic knowledge people ?





**"Christian Lossendiere"**

---
---
**Arthur Wolf** *January 25, 2017 19:06*

You can drive it directly using 3.3v via any of the free gpio pins, see [smoothieware.org/pinout](http://smoothieware.org/pinout)




---
**Christian Lossendiere** *January 25, 2017 19:45*

Good news, merci arthur




---
*Imported from [Google+](https://plus.google.com/113177179325470084866/posts/8vPDC8R4aJ5) &mdash; content and formatting may not be reliable*
